<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">33.07799911499</MDI>
      <MDI key="STATISTICS_MEAN">6.119144498358</MDI>
      <MDI key="STATISTICS_MINIMUM">-15.932000160217</MDI>
      <MDI key="STATISTICS_STDDEV">9.904322295918</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
